source 'https://rubygems.org'

gem 'jekyll', '~> 4.1'

group :jekyll_plugins do
  gem 'jekyll-paginate-v2', '~> 3.0'
end

gem 'nokogiri', '~> 1.10'

# Windows does not include zoneinfo files, so bundle the tzinfo-data gem
gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw, :jruby]

# Performance-booster for watching directories on Windows
gem 'wdm', '~> 0.1.1', :install_if => Gem.win_platform?
